/*! HTML5 Boilerplate v5.0 | MIT License | http://h5bp.com/ */

html {
    color: #000;
    font-size: 1em;
    line-height: 1.4;
	height: 100%;
}


::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #000;
    margin: 2em 0;
    padding: 0;
}

audio, canvas, iframe, img, svg, video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}


/* =========== */

body {
    font: 18px/24px Helvetica, Arial, sans-serif;
	height: 100%;
}


/* ===========  homepage specific  =========== */

.homepage-container {
	max-width: 660px;
	padding: 30px 0;
	margin: 0 auto;	
}

.pick-destination {
	font-size: 16px;
	color: #999;
	text-transform: uppercase;
	letter-spacing: .25em;
	text-align: center;
	margin-bottom: 30px;
}

.col {
    border:0px solid rgba(0,0,0,0);
    float:left;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    -moz-background-clip:padding-box !important;
    -webkit-background-clip:padding-box !important;
    background-clip:padding-box !important;
}


    @media screen and (min-width: 0px) and (max-width: 479px) {
        
        .col {
            margin-left:0%;
        	padding:0 20px;
        }
        
        .row .col:first-child {
            margin-left:0;
        }
        
        .span_1 {
            margin-left:0;
            width:100%;
			margin-bottom: 30px;
        }
		
		.span_1_3 {
            margin-left:0;
            width:100%;
			margin-bottom: 30px;
        }
		
		.logo-homepage {
			width: 100px;
			height: 73px;
			margin: 10px auto 30px;
			display: block;
			background-image: url(../img/thl-logo.png);
			background-size: cover;
		}
		
		.destination-image {
			width: 80px;
			height: auto;
			border-radius: 50%;
			float:right;
			margin-top: 5px;
		}
		
		.destination-description {
			display: block;
			font-size: 24px;
			padding-top:20px;
		}
    }



    @media screen and (min-width: 480px) {
        
        .col {
            margin-left:0%;
        	padding:0 10px;
        }
        
        .row .col:first-child {
            margin-left:0;
        }
        
        
        
        .span_1 {
            width:50.0%;
			text-align: center;
        }
		
		.span_1_3 {
			width:33.33%;
			text-align: center;
        }
		
        .span_2 {
            margin-left:0;
            width:100%;
        }
		
		.logo-homepage {
			width: 199px;
			height: 146px;
			margin: 40px auto;
			display: block;
			background-image: url(../img/thl-logo.png);
			background-size: cover;
		}
		
		.destination-image {
		    max-width: 90%;
			width: 180px;
			height: auto;
			border-radius: 50%;
		}
		
		.destination-description {
			display: block;
			font-size: 24px;
			padding-top:20px;
		}
    }


/* ==============    MOBILE: Menu     ============== */

nav ul {
    margin: 0;
    padding: 0 0 1px;
    list-style-type: none;
	overflow: auto;
}

nav a {
    display: block;
    margin-bottom: 10px;
    padding: 1px 0;

	font-weight: bold;
	font-size: 1.25em;
	letter-spacing: -.024em;
	text-rendering: optimizeLegibility;
	text-decoration: none;
}

nav a:hover {

}

/* ==============    MOBILE: Main   ============== */

.main {
    padding: 30px 0;
}

.main article h1 {
    font-size: 2em;
}

.footer-container footer {
    color: white;
    padding: 20px 0;
}


/* ===============    Custom styles   =============== */

p {
	word-wrap:break-word;
	overflow: auto;	
}

.header-container {
	padding: 0;
}

nav .logo {
	width: 112px;
	height: 80px;
	margin: 0 auto 20px;
	display: block;
	background-image: url(../img/thl-logo.png);
	background-size: 112px 80px;
}

nav .selected {
	border-bottom: 1px solid;
}

.split_col {	
	-webkit-column-count: 1;
	-moz-column-count: 1;
	column-count: 1;
	
	-webkit-column-gap: 60px; 
	-moz-column-gap: 60px; 
	column-gap: 60px;		
}

h1, h2, h3 {
	text-rendering: optimizeLegibility;
	letter-spacing: -.03em;
	line-height: 1em;
}

h2 {
	font-size: 1.7777777778em;
}

h3 {
	font-size: 1.7777777778em;
	font-weight: normal;
}

p {
	margin-top: 0;	
}

a {
	color: #000;
	-webkit-transition: color 150ms linear;
	-moz-transition: color 150ms linear;
	transition: color 150ms linear;
}

a:hover {
	color: #666;
}

.main-container {
	height: 100%;
	background: #FFF;
	//width: 86%;
}

.wrapper {
	padding: 20px 7% 0;
}


#slideshow {
	max-width: 133%;
	height: 250px;
	background: #f3f3f3;
	margin: 0px -25% 1em;
	overflow: hidden;
}

#slideshow ul {
	padding: 0;
	margin: 0;
}

#slideshow li {
	list-style: none;
	width: 100%;
}

#slideshow img {
	width: 100%;
}

.location {
	border-top: 1px solid;
	padding-top: 1.04em;
	margin-top: 2em;
	margin-bottom: 6em;
	padding: 40px 0;
}

.location h3 {
	margin-bottom: .5em;
}

#map {
	margin-top: 20px;
	width: 100%;
	margin-right: 0;
	background: #f3f3f3 url(../img/map@2x.png);
	background-size: cover;
	background-position: 50% 50%;
	min-height: 220px;
}


.text_button {
	text-decoration: none;
    display: inline-block;
    color: #FFF;
    background: #000;
    padding: 9px 15px 7px;
    font-weight: bold;
    border-radius: 5px;
}


.column_block_container {
	display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin-left: -15px;
    margin-right: -15px;
}

.column_blocks {
	min-width: 250px;
    flex-grow: 1;
    flex-shrink: 0;
    flex-basis: 0;
    padding-left: 20px;
    padding-right: 20px;
}

.right-image {
    float: right;
    border-radius: 200px;
	width: 40%;
	max-width: 215px;
	height: auto;
	margin-left: 20px;
}

.quote-image {
    float: left;
    border-radius: 200px;
	width: 30%;
	max-width: 215px;
	height: auto;
	margin-right: 20px;
}

blockquote {
	margin:0;
	overflow: hidden;
}

blockquote p { 
font-size: 1.35em;
    line-height: 1.35;
    color: #a36d80;
}

/* ===============    Media queries   =============== */

@media only screen and (min-width: 480px) {

	.multiplebgs body {
		background-image: url(../img/bg-spot-mask.png), url(../img/bg-cats.jpg);
		background-repeat: repeat, no-repeat;
		background-size: auto, cover;
		background-attachment: scroll, fixed;
	}

	.no-multiplebgs body {
	  background: #000 url(../img/bg-spot-mask.png);
	}
	
	.main-container {
		width: 82%;
		max-width: 950px;
		margin: 0 auto;
	}
	
	.wrapper {
		padding: 40px 9% 0;
		margin: 0 auto 0;
		background: #FFF;
	}

/* ======  INTERMEDIATE: Menu  ======== */

	.header-container {
		padding: 30px 0 0;
	}

    nav .logo {
		float: left;
		margin: -43px 7px 0 -11px;
	}
	
	nav a {
        float: left;
		margin: 0 1.1em 5px 0;
		font-size: 1.333em;
    }

    nav li:first-child a {
        margin-left: 0;
    }

    nav li:last-child a {
        margin-right: 0;
    }
	
	#slideshow {		
		max-width: 100%;
		height: 360px;
		background: #f3f3f3;
		margin: 0 0 1em;
		overflow: hidden;
	}


/* =======  IE Fixes  ====== */

    nav ul li {
        display: inline;
    }

}

@media only screen and (min-width: 768px) {

/* ====================
    WIDE: CSS3 Effects
    ==================== */

    #slideshow {		
		margin: 0 0 3em;
	}
	
	.split_col {	
		-webkit-column-count: 2;
		-moz-column-count: 2;
		column-count: 2;	
	}
	
	.split_col h2 {
		-webkit-column-span: all; 
   		column-span: all;
		margin-top: 0;
	}
	
	#map {
	  margin-top: 20px;
	  width: 50%;
	  margin-right: 30px;
	  background: #f3f3f3 url(../img/map@2x.png);
	  background-size: cover;
	  background-position: 50% 50%;
	  min-height: 250px;
	  float: left;
	}
	
	a[href*="tel:"] {
		text-decoration: none;
	}

/* ============
    WIDE: Menu
    ============ */


}

/* ===============    Helper classes   =============== */

.ir {
  font: 0/0 a;
  text-shadow: none;
  color: transparent;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

   @media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre, blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr, img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p, h2, h3 {
        orphans: 3;
        widows: 3;
    }

    h2, h3 {
        page-break-after: avoid;
    }
}